Which Firmware

pant

pant

Regular Member
Messages
174
Likes
0
#1
Do you know which firmware must have in my matrix revolutions so it can read original cards. Like for Canal digital or for Nova?

With the current firmare (ucas 3.1) 1.17 when I put the cards it sais invalid card.
 
Analoguesat

Analoguesat

Administrator
Staff member
Messages
46,050
Likes
8,562
Location
Scottish Borders
My Satellite Setup
TM 5402HD
Skybox F3
Sky+ UK.
My Location
Scottish Borders
#3
Thank you, we can all read - theres no need to "SHOUT"
 
Top